summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTorsten Veller <tove@gentoo.org>2008-07-19 09:24:47 +0000
committerTorsten Veller <tove@gentoo.org>2008-07-19 09:24:47 +0000
commit05abf55870a15506dd837c4342e8b1231b749a30 (patch)
treead0aefa53753d68cb25707f89a3a36f8895ce736 /eclass/latex-package.eclass
parentdie || string -> die string (diff)
downloadhistorical-05abf55870a15506dd837c4342e8b1231b749a30.tar.gz
historical-05abf55870a15506dd837c4342e8b1231b749a30.tar.bz2
historical-05abf55870a15506dd837c4342e8b1231b749a30.zip
Add missing die
Diffstat (limited to 'eclass/latex-package.eclass')
-rw-r--r--eclass/latex-package.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/latex-package.eclass b/eclass/latex-package.eclass
index 2b63552567b8..5aedc6c869d3 100644
--- a/eclass/latex-package.eclass
+++ b/eclass/latex-package.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/latex-package.eclass,v 1.33 2008/02/17 19:03:07 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/latex-package.eclass,v 1.34 2008/07/19 09:22:54 tove Exp $
# @ECLASS: latex-package.eclass
# @MAINTAINER:
@@ -114,7 +114,7 @@ latex-package_src_doinstall() {
for i in `find . -maxdepth 1 -type f -name "*.${1}"`
do
insinto /usr/share/doc/${P}
- doins $i || "doins $i failed"
+ doins $i || die "doins $i failed"
#dodoc -u $i
done
;;